<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="newyork.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/newyorkc1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/newyorkc2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Potrà sembrare un azzardo, ma è pura realtà: a New York si può mangiare bene, anzi benissimo. Certo scegliere non è 
                semplice e districarsi nell’immensa giungla di ristoranti, street food, hotel e pizzerie è un’impresa a dir poco 
                estenuante. Tutto ciò è ancora più vero se si desidera dedicare la propria pausa golosa ad assaggiare alcuni dei piatti 
                e delle meraviglie gastronomiche che, nel tempo, sono diventati dei <b>“must-eat”</b> assoluti.<br/>
                Quando si parla del connubio New York + cibo vengono subito in mente gli <b>hamburger</b>. Di sicuro gli hamburger americani 
                sono una specialità assoluta, e sono molto diversi da quelli riproposti nei vari Paesi del mondo.<br/>
                Altre  cose tipiche sono: <b>pizza</b>, <b>bagels</b>, <b>hotdogs</b>, <b>donuts</b> e <b> cheesecake</b>.
            </p>
           </div>
        </div>
    </body>
</html>